Sailclear-2022 - Bug #2574

Edit Cruise arrival notification > Upload step - upload excel of large no of cruise users & then submit
the form - not able to submit...taking too much time

06/07/2022 12:56 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Suppose at the time of creating cruise arrival notification there were only 2 to 3 users but on edit we have uplaoded sheet of large no
of users ...then submit the form & check

History

#1 - 06/27/2022 12:13 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/27/2022 06:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
